/* Button allowing user to abort opening multiple files after one couldn't be opened */
"Abort" = "Abort";

/* Menu item to allow hyphenation in the document */
"Allow Hyphenation" = "Allow Hyphenation";

/* The default (yes) response to the question asking whether to append '.txt' extension to a filename which already seems to have one */
"Append" = "Append";

/* Encoding popup entry indicating automatic choice of encoding */
"Automatic" = "Automatic";

/* Button choice allowing user to cancel. */
"Cancel" = "Cancel";

/* Title of alert confirming Make Plain Text */
"Convert document to plain text?" = "Convert document to plain text?";

/* Subtitle of alert confirming Make Plain Text */
"Converting will lose fonts, colors, and other text styles in the document." = "Converting will lose fonts, colors, and other text styles in the document.";

/* Message indicating file couldn't be opened; %@ is the filename. */
"Could not open file %@." = "Could not open file %@.";

/* Title of alert panel indicating file couldn't be reverted. */
"Couldn't revert to saved version of %@." = "Couldn't revert to saved version of %@.";

/* Title of alert indicating file couldn't be saved */
"Couldn't Save" = "Couldn't Save";

/* Message indicating document couldn't be saved because it is read-only and and asking whether we should attempt to overwrite it. */
"Couldn't save document as %@ because the file is read-only. Attempt to overwrite?" = "Couldn't save document as %@ because the file is read-only. Attempt to overwrite?";

/* Message indicating document couldn't be saved under the given name. */
"Couldn't save document as %@." = "Couldn't save document as %@.";

/* Menu item to disallow hyphenation in the document */
"Disallow Hyphenation" = "Disallow Hyphenation";

/* Title in the alert panel  when the user tries to close a window containing an unsaved document. */
"Do you want to save changes to this document before closing?" = "Do you want to save changes to this document before closing?";

/* Title of alert panel informing user that the file's string encoding needs to be changed. */
"Document can no longer be saved using its original %@ encoding." = "Document can no longer be saved using its original %@ encoding.";

/* Contents of alert panel informing user that they need to supply a new file name because the file needs to be saved using a different format than originally read in */
"Document contains graphics and can no longer be saved using rich text (RTF) format; it needs to be saved as RTFD. Please supply a new name." = "Document contains graphics and can no longer be saved using rich text (RTF) format; it needs to be saved as RTFD. Please supply a new name.";

/* Message asking whether to append extension on a filename which already seems to have an extension; %@ is the filename. */
"Document name %@ already seems to have an extension. Append '.txt' anyway?" = "Document name %@ already seems to have an extension. Append '.txt' anyway?";

/* Contents of alert panel informing user that they need to supply a new file name because the file needs to be saved using a different format than originally read in */
"Document was converted from a format which TextEdit cannot save. It will be saved as %@ instead, with a new name." = "Document was converted from a format which TextEdit cannot save. It will be saved as %@ instead, with a new name.";

/* Response to the question asking whether to append '.txt' extension to a filename which already seems to have one */
"Don't append" = "Don't append";

/* Button in alert panel indicating it's not OK to overwrite a read-only file when saving. */
"Don't overwrite" = "Don't overwrite";

/* Button choice which allows the user to abort the save of a document which is being closed. */
"Don’t Save" = "Don’t Save";

/* HTML file format name, displayed in alert */
"HTML" = "HTML";

/* Subtitle in the alert panel when the user tries to close a window containing an unsaved document. */
"If you don’t save, your changes will be lost." = "If you don’t save, your changes will be lost.";

/* Menu item to make the current document editable (not read-only) */
"Make Editable" = "Make Editable";

/* Menu item to make the current document plain text */
"Make Plain Text" = "Make Plain Text";

/* Menu item to make the current document read-only */
"Make Read Only" = "Make Read Only";

/* Menu item to make the current document rich text */
"Make Rich Text" = "Make Rich Text";

/* OK. */
"OK" = "OK";

/* Title of alert indicating file couldn't be opened */
"Open Failed" = "Open Failed";

/* Button in alert panel indicating it's OK to overwrite a read-only file when saving. */
"Overwrite" = "Overwrite";

/* Subtitle of alert panel informing user that the file's string encoding needs to be changed */
"Please choose another encoding (such as %@)." = "Please choose another encoding (such as %@).";

/* Title of alert panel which brings up a warning while saving, asking for new name */
"Please supply a new name." = "Please supply a new name.";

/* No comment provided by engineer. */
"Print…" = "Print…";

/* Title of alert panel warning user about effects of reverting. */
"Revert to saved version of %@?" = "Revert to saved version of %@?";

/* Subtitle of alert panel warning user about effects of reverting. */
"Reverting will lose your current changes." = "Reverting will lose your current changes.";

/* Rich text file format name, displayed in alert */
"rich text (RTF)" = "rich text (RTF)";

/* Rich text with graphics file format name, displayed in alert */
"rich text with graphics (RTFD)" = "rich text with graphics (RTFD)";

/* Button choice which allows the user to save the document. */
"Save" = "Save";

/* Title of save and alert panels when saving plain text */
"Save Plain Text" = "Save Plain Text";

/* Title of save and alert panels when saving RTF */
"Save RTF" = "Save RTF";

/* Title of save and alert panels when saving RTFD */
"Save RTFD" = "Save RTFD";

/* Title of alert panel which brings up a warning while saving */
"Save Warning" = "Save Warning";

/* SimpleText file format name, displayed in alert */
"SimpleText" = "SimpleText";

/* Contents of alert panel informing user that they need to supply a new file name because the file needs to be saved using a different format than originally read in */
"TextEdit does not save %@ format; document will be saved as %@ instead, with a new name." = "TextEdit does not save %1$@ format; document will be saved as %2$@ instead, with a new name.";

/* Subtitle of alert panel indicating file couldn't be reverted. */
"The file have been removed." = "The file have been removed.";

/* Menu item to cause text to be laid out to the size of the currently selected page type */
"Wrap to Page" = "Wrap to Page";

/* Menu item to cause text to be laid out to size of the window */
"Wrap to Window" = "Wrap to Window";

